/* $Header: https://svn.mpia.de/gulli/TwiceAsNice/branch/unstable/ln/laos-drot/src/Service/LaosDrotPythonWrapper.cc 14102 2016-11-27 18:44:03Z mathar $
 */

#include <boost/python.hpp>

namespace Sharknir
{
  namespace Python
  {
    extern void export_SharknirDrot();

    BOOST_PYTHON_MODULE(SharknirDrotInterface)
    {
      export_SharknirDrot();
    }

  }
}
